.navbar-collapse {
    flex-grow: 0 !important;

}

.owl-carousel .owl-stage {
    margin-top: -30px !important;
}
.txtfoot-left{
  text-align:left;
}

.txtfoot-right{
  text-align:right;}


h2.header{
  font-size:4.2rem;
}

h2.about{
  font-size:2.5rem;
   align-items: top!important;
}
h2.about-right{
	color:#fac106;
  	font-size:2.8rem;
  	align-items: top!important;
  	text-align:right;
}
h2.about-left{
	color:#fac106;
  	font-size:2.8rem;
   	align-items: top!important;
   	text-align:left;
}
h5{
  padding:30px 0 12px 0!important;
}
p.arr{
  color:#fff;
  font-size:15px;
  text-align:center;
}
.product-subhd{
  font-size:1.15rem;
  font-weight:600;
  line-height: 1.6rem;
}

.text-center{
  text-align:center;
}
.align-right{
  text-align:right;
}


@media (max-width: 768px) {
  h2.about-right{
    text-align:center;
}
  h2.about-left{
    text-align:center;
  }
  .text-muted{
    text-align:center;
  }
  img.about-right{
    display:none;
  }
}

@media (max-width: 568px) {
  h1{font-size:1.7em !important;
      /*padding-bottom: 30px !important;*/}
  h2{font-size:0.8em !important; }
  h2.about-right{text-align:center;font-size:1.5rem !important;}
  h2.heading-line{text-align:left;font-size:1.5rem !important;}
  h2.about-left{text-align:center;font-size:1.5rem !important;}
  .text-muted{text-align:center; }
  img.about-right{display:none;}
  .align-right{text-align:center!important;}
  p.right{text-align:center!important;}
  h2.product-subhd {font-size: 1.1rem !important;
    font-weight: 600;
    line-height: 1.6rem;}
    .lr-padding {padding: 30px 0;}
    .product-subhd {
    font-size: 1.15rem;
    font-weight: 500;
    line-height: 1.6rem;}
  .form-control {
    padding: 12px 20px;
    border: 1px solid #ddd;
    /*background: none;*/
    border-radius: 10px;
    outline: none;
    font-weight: 300;}
  .lead-lght {
    font-size: 1rem;}
    #carousel-2{
      display: none;
    }
}

@media (max-width: 768px) {
  h5{padding:30px 0 0 0;}
  .align-right{text-align:center!important;}
  .r-padding{padding-left: 15px !important;}
  .lr-padding{padding-left: 15px !important;}
  .l-padding{padding-left: 15px !important;}
  p.text-on-slider{
    font-size:3rem !important;
    line-height:3.5rem !important;
    font-weight:800 !important;
    margin-top:1rem !important;}
  .product .image {
    position: relative;
    height: 400px;
}
}

@media (max-width: 992px) {
  h5{padding:30px 0 0 0;}
  .align-right{text-align:center!important;border: none;}
  .r-padding{padding-left: 15px !important;border: none;}
  .lr-padding{padding-left: 15px !important;border: none;}
  .l-padding{padding-left: 15px !important;border: none;}
  .border-right{border:none !important;}
}

.container-fullwidth{
	left: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	max-width: 100vw;
	position: relative;
	right: 50%;
	width: 100vw;
}
.responsive {
  max-width: 100%;
  height: auto;
}
label {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: normal !important;
    margin-bottom: 0;
    position: relative;
    color: #ffffff;
    line-height: 20px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 4px;
    font-weight: bold;
}
label:before {
    margin-left: -3px;
    transform: rotate(-1deg);
   /* background-color: #fac106;*/
    width: calc(100% + 6px);
    height: 24px;
    content: "";
    position: absolute;
    z-index: -1;
}
.expadbot{
	padding-bottom: 100px;
}

.text-muted {
    line-height: 27px !important;
}
.yellow{
	font-weight:700;
	color:#222222;
}

/*.product-border{
	border: 1px solid #ddd!important;
  border-radius: 4px !important;
   margin-bottom: 40px !important;
}*/

h1.product-name{
  font-weight:700;
  font-size:3rem;
}

.product-details{
	/*text-align:center;*/
	font-family: 'Montserrat', sans-serif;
	font-weight:800 !important;
	font-size:2rem!important;
	color: #000!important;
  /*margin-bottom: 60px !important;*/
	/*margin:10px;*/
}

.product-price{
  /*text-align:center;*/
  font-family: 'Montserrat', sans-serif;
  font-weight:700 !important;
  font-size:2rem!important;
  color: #dd0404!important;
  margin-bottom: 60px !important;
  /*margin:10px;*/
}

.product-border h3 {
    color:#222222;
    font-size:22px !important;
    line-height:30px;
}

.container-fluid {
    padding-right: 0 !important;
    padding-left: 0 !important;

}

section.nopadding{
	 padding: 0;
}

section.specs{
  padding: 50px 0 100px 0;
  background:#eeeeee;
}

.list-inline {
  padding: 0 !important;
  list-style: none;
  margin:0;
}
.c-bl{
  color:#000;
}
a.c-bl:hover{
  color:#fac106 !important;
}

.list-inline-item{
  color:#fff;
  font-size:0.8rem;
}

.list-inline-item a {
  color:#fff;
  font-size:0.8rem;
}
.list-inline-item a {
  color:#fff;
}
.list-inline-item a:hover{
  color:#fac106;
}

.bg-grey{
  background:#f1f1f1;
}

.div-right{
  line-height: 200px;
  text-align: right;
}
.div-left{
  line-height: 200px;
  text-align: left;
}

.div-right img {
  vertical-align: middle;
}



button.owl-thumb-item, 
button.owl-thumb-item.active{
  background-color: #fff !important;
  border: 1px solid #f2f2f2;
  padding: 5px !important;
  margin-right:10px;
}

.owl-thumbs{
  margin:0;
  width:70%;
}

.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
    /*border: 1px solid #000;
    border-radius:3px;
    margin:0 auto;
    padding: 25px 0;*/
}
.border-right{
  border-right:1px solid #ddd;
}

.r-padding{
  padding-right: 30px;
}

.lr-padding{
  padding:0 30px;
}

.l-padding{
  padding-left: 30px;
}
.margin-top{
  margin-top: 50px;
}
.bold{
  font-weight:600;

}



.mrg-lft{
  margin-left: -65px;
}

.bar {
    position: relative;
    background: #e1e1e1;
    padding: 15px 0;
}

.bar.background-white {
    background: #fff;
    padding: 60px 0;
}

.box-image-text {
    position: relative;
    overflow: hidden;
    text-align: center;
    margin: 15px 0;
}
.box-image-text .top {
    position: relative;
    margin-bottom: 10px;
}
.padding30{
  padding-bottom:30px;
}


/*DOWNLOAD BUTTON*/

.pdf-link{
  height:35px;
  display:inline-block;
  background: url(../img/download.png) no-repeat;
}
.pdf-link:hover {
  height:35px;
  display:inline-block;
  background: url(../img/download-hover.png) no-repeat;
}


.pdf-download{
  margin-left:45px;
  font-weight:500;
}

#cfsubmit {
    background-color: inherit;
    border: 2px solid #dd0404;
    color: #dd0404;
    font-weight:600;
}

#cfsubmit:hover {
    background-color: #dd0404;
    border: 2px solid #dd0404;
    color: #fff;
    font-weight:600;
}


ul.evolist{
 padding-left:20px !important; 
}

ul.evolist li{
 font-size:0.87rem !important; 
line-height: 1.375rem;
padding:4px 0 !important;
}

tr{
  font-size:0.87rem !important;
}

td.bold{
  font-size:0.87rem !important;
  width: 35%;
}

.table td, .table th {
    padding: 0 0 .3rem 0 !important;
    border-top: none !important;
    line-height: 1.4rem !important;
}
/*****************OWL CAROUSEL***************/

/*https://techsolutionshere.com/how-to-customize-an-owl-carousel-slider-with-text-and-image-animation/*/
/*https://codepen.io/JacobLett/pen/PjKLgK*/

/*
Removes white gap between slides
*/
.carousel {
  background:#444;
}
#carousel-2 {
    margin-top: 0;
    min-height: 300px;
    min-width: 100%;
}

/*
Forces image to be 100% width and not max width of 100%
*/
.carousel-item .img-fluid {
  width:100%;
  height:auto;
  -webkit-transform-style: preserve-3d;
-moz-transform-style: preserve-3d;
transform-style: preserve-3d;
}

.img-fluid {
    padding-top: 0px !important;
}

/* 
anchors are inline so you need ot make them block to go full width
*/
.carousel-item a {
  display: block;
  width:100%;
}

.carousel-caption {
    position: absolute;
    top: 50%;
    transform: translateY(-30%);
    bottom: 0 !important;
    left: 15%;
    z-index: 10;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    color: #fff;
    text-align: left !important;
}

.btn-sm {
    padding: 0.5rem 1rem;
    font-size: 0.875rem;
    line-height: 1.5;
    border-radius: 25px;
    margin-top: 15px;
}

section.hero.hero-home h1 {
  color:#fff;
}



.bar.background-image-fixed-2 {
    background: url(../img/slider/video.jpg) center top no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.bar {
    position: relative;
    background: #b2b2b2;
    padding: 30px 0;
    margin-bottom: 0;
}

.bar .dark-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.3;
    filter: alpha(opacity=30);
}

.icon.icon-lg {
    font-size: 30px;
    border-width: 2px;
}
.icon {
    display: inline-block;
    width: 80px;
    height: 80px;
    color: #fff;
    line-height: 80px;
    border-radius: 40px;
    border: solid 1px #fff;
    font-size: 20px;
}

.text-uppercase {
    text-transform: uppercase;
    letter-spacing: 0.08em;
    /*color: #EFF0F1;*/
}

.text-center {
    text-align: center;
}

.btn-template-transparent-black {
    color: #EFF0F1;
    background-color: transparent;
    border: 1px solid #EFF0F1;
}
.btn-lg {
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 6px !important;
}

.responsive-video {
  padding-bottom: 56.25%; /* for 16:9 ratio */
  padding-top: 25px;
  position: relative;
  height: 0;
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.paddtop{
  padding: 10px 0;
}
